--- 
vendor: "ESRI"
id: "32"
title: "Índice de peligrosidad, por municipio, de incendios forestales, Decreto 192_2023"
properties: 
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  NAMEUNIT: 
    type: "string"
    esriLength: 128
    esriType: "esriFieldTypeString"
  IP: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"